<?php
$options = _WSH()->option();
$topbar = buildark_set( $options, 'show_topbar_header3' );
$address = buildark_set( $options, 'header3_address' );
$email = buildark_set( $options, 'header3_email' );
$phone = buildark_set( $options, 'header3_phone' );

if ( $topbar ) :

?>


<!--Header Top Three-->
<div class="header-top-three">
	<div class="auto-container">
		<div class="clearfix">
			<div class="top-right">
				<ul class="clearfix">
				
					<?php if ( $address ) :  ?>
				
						<li><span class="icon fa fa-home"></span><?php echo wp_kses_post( $address );  ?></li>
						
					<?php endif; ?>
					
					<?php if ( $email ) : ?>
					
						<li><span class="icon fa fa-envelope"></span><?php echo sanitize_email( $email );  ?></li>
						
					<?php endif; ?>
					
					<?php if ( $phone ) : ?>
					
						<li><span class="icon fa fa-phone"></span><?php echo wp_kses_post( $phone );  ?></li>
					
					<?php endif; ?>	
					
				</ul>
			</div>

		</div>
	</div>
</div>


<?php endif; ?>